Subject: [Cbor] Minutes interim 2019-11-06

From: Francesca Palombini <[email-masked]>
Date: Wed, 6 Nov 2019 16:54:38 +0000

Hi,

Here are the minutes from today’s interim: https://datatracker.ietf.org/meeting/interim-2019-cbor-19/materials/minutes-interim-2019-cbor-19-201911061600

Reviewers of CBOR, please take a moment to review the update Carsten made, and let us know of any concerns/comments. Feedback stating no concerns is also appreciated. Cut and pasted from Carsten’s mail:

Version -08:
https://www.ietf.org/rfcdiff?url2=draft-ietf-cbor-7049bis-08
Contains all the changes that we had done about a week ago, so should be relatively stable.

Version -09:
https://www.ietf.org/rfcdiff?url2=draft-ietf-cbor-7049bis-09
has all the bleeding edge stuff that has not had as much review.

These were submitted separately so you can look at the changes separately.

Of course, if you want the firehose:
https://www.ietf.org/rfcdiff?url1=draft-ietf-cbor-7049bis-07&url2=draft-ietf-cbor-7049bis-09

See you in Singapore,
Francesca

From: CBOR <[email-masked]<mailto:[email-masked]>> on behalf of Francesca Palombini <francesca.palombini=[email-masked]<mailto:francesca.palombini=[email-masked]>>
Date: Wednesday, 6 November 2019 at 10:35
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Carsten Bormann <[email-masked]<mailto:[email-masked]>>, Jim Schaad <[email-masked]<mailto:[email-masked]>>
Subject: [Cbor] CBOR Interim: 2019-11-06

Hi all,

Today’s interim will probably be a short one, but I want to have a chat and see if anybody was able to read the update on CBOR Carsten posted (thanks Carsten!). If so, we can discuss it, otherwise I only have a couple of quick items on the agenda (agenda slots in Singapore, and CDDL continued). I don’t think we’ll take the full hour.

Webex: https://ietf.webex.com/ietf/j.php?MTID=m1237a98124111de3a4c4e61dfaca05d5
Agenda: https://datatracker.ietf.org/meeting/interim-2019-cbor-19/materials/agenda-interim-2019-cbor-19-sessa
Time: https://www.worldtimebuddy.com/?qm=1&lid=12,100,5,8&h=100&date=2019-11-06&sln=16-17

Talk to you later,
Francesca

Hello,
CBOR Working Group invites you to join this Webex meeting.

CBOR WG Conference Call
Occurs every 2 week(s) on Wednesday effective Wednesday, May 22, 2019 until Wednesday, November 6, 2019 from 5:00 PM to 6:00 PM, (UTC+01:00) Amsterdam, Berlin, Bern, Rome, Stockholm, Vienna
5:00 pm  |  Europe Summer Time (Amsterdam, GMT+02:00)  |  1 hr

Meeting number (access code): 641 760 157

Meeting password: UPAt9rBn

Add to Calendar<https://ietf.webex.com/ietf/j.php?MTID=m1d0636069a28bd7c8cc090e741565c8c>
When it's time, join the meeting<https://ietf.webex.com/ietf/j.php?MTID=m1237a98124111de3a4c4e61dfaca05d5>.

Join by phone
1-650-479-3208<tel:%2B1-650-479-3208,,*01*641760157%23%23*01*> Call-in toll number (US/Canada)

Can't join the meeting?<https://collaborationhelp.cisco.com/article/WBX000029055>

IMPORTANT NOTICE: Please note that this Webex service allows audio and other information sent during the session to be recorded, which may be discoverable in a legal matter. By joining this session, you automatically consent to such recordings. If you do not consent to being recorded, discuss your concerns with the host or do not join the session.